---
title: Site Compatibility for Firefox 24
slug: Mozilla/Firefox/Releases/24/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 24
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/24/">FxSiteCompat.com</a>.
